 html {
  height: 100%;
  width: 100%;
}

body {
  width: 100%;
  margin: auto;
  border: 0;
  font-family: Roboto, sans-serif;
  background: #ffc30b;
}

header {
  height: 10%;
  position: sticky;
  top: 0;
  z-index: 100;
  margin:0;
  padding: 0;
  background: black;
  color: #ffc30b;
  font-size: 20px;
  line-height:1;
  font-family:Roboto, sans-serif;
   
  }
 
input::placeholder {
    color: red;
    font-style:italic;
    font-size: 12px;
    font-family:Roboto, sans-serif;
    word-wrap:break-word;
}  
h2 {
    color: black;
    font-size: 18px;
    font-family:Roboto, sans-serif; 
    
} 

h3 {
    color: black;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    font-family:Roboto, sans-serif; 
    
} 
  
h4 {
    color: #ffc30b;
    font-size: 20px;
    font-family:Roboto, sans-serif; 
    float: right;
    margin-right:150px;
}

h5 {
    font-size: 16px;
    font-style: italic, bold;
}


textarea{
  font-family: Roboto, sans-serif;
  font-size: 16px;
  min-height:60px;
  min-width:80%;
  overflow: auto;
}

.textarea{
    word-wrap:break-word;
    white-space:nowrap;
}

.flex {
   display: flex;
    min-height: 30px;
    min-width: 80%;
}


.horspace {
  display: flex;
  justify-content: space-between;
  width:80%;
  margin:auto;
}

navigation {
  margin: 0;
  padding: 0;
  text-align: center;
 
}

navigation ul {
  list-style: none;
  background: black;
  color: #ffc30b;
  padding: 0;
  margin: 0;
}

navigation ul li {
  display: inline;
  margin-right: 1em;
  color:#ffc30b;
}

navigation ul li a {
   color:#dbe2e6;
}

.dropbtn {
   margin-top:15px;
  margin-left:50px;
  background: black;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #ffc30b;
  display: flex;
  height: 40px;
  width: 40px;
  border: 3px solid #fff;
  border-radius: 50%;
  font-family: 'Courier New', Courier, monospace;
  font-size: 26px;
  font-weight: 600;
  box-shadow: 0 0 0 3px black;
}

.printIcon {
    border-radius: 50%;
    border: 3px solid #fff; 
    position:relative; 
    margin-top:15px; 
    display:inline-block;
    width:40px;
    height:40px; 
    box-shadow: 0 0 0 3px black;
    font-family: 'Courier New', Courier, monospace;
    font-size: 26px;
    font-weight: 600;
    justify-content: center;
  align-items: center;
}

.tipbtn{
  align-items: center; 
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  border: 3px solid #fff;
  float:right;
  margin-right:15px;
}

.tipbtn[title]:hover::after{
    content:attr(title);
    color:#fff;
    position:relative;
    background-color: black;
    padding:5px;
    border: 3px solid #fff;
    z-index:1;
   
}
.dropdown {
  position: relative;
  display: inline-block;
 }

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffc30b;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border: black solid 1px;
}

.dropdown-content a {
  color: black;
  padding: 10px 10px;
  text-decoration: none;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
   border: black solid 1px;
}

.dropdown-content a:hover {
  background-color: darkgray
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: darkgray;
}

#content {
  width: 98%;
  min-height: 600px;
  background: #ffc30b;
  margin:5% auto auto auto;
}

#landpaget {
  width: 95%;
  min-height: 600px;
  background: #ffc30b;
  margin:auto;
}

footer {
  padding: 3px;
  text-align: left;
  background: black;
  color: #ffc30b;
  position:fixed;
  bottom:0;
  margin:0;
 width:100%;
}

.elm:empty {
    visibility:hidden;
}

/* Actions */

.actions {
  margin-bottom: 1em;
}

 .terms tr td {
  padding:5px;
  color: black;
  width: auto;
  border: 1px solid black;
}

.terms tr th {
  border: 1px solid black;
  background: #ffc30b;
  color: black;
  text-align: left;
  font-size:18px;
  font-weight: 600;
}  

.terms td:nth-child(1) {
  font-weight: bold;
  font-size:18px;
  width: auto;
}
/* Lists */

table {
  border-collapse: collapse;
  vertical-align: top;
  padding:5px;
  margin:auto;
}

table tr th{
  border: 1px solid black;
  background: #6f7172;
  color: white;
}

table tr td{
  border: 1px solid black;
  padding:3px;
}

.srchlst{
  border-collapse: collapse;
  vertical-align: top;
  padding:5px;
  margin-left:25%;
}

.srchlst tr th{
  border: 1px solid black;
  background: #6f7172;
  color: white;
}

.srchlst tr td{
   padding:1px 15px 1px 5px;
  margin-right:100px;
  border:none;
}

table.list {
  width: 90%;
  margin:auto;
  text-align:left;
}


table.list tr td {
  border: 1px solid black;
  background: #dbe2e6;
}

table.list tr th {
  border: 1px solid black;
  background: #6f7172;
  color: white;
  text-align: left;
  
}

 .list td:nth-child(1) {
   text-align: center;
    }

.list td:nth-child(2) {
  width: 250px;
    }
    
.list td:nth-child(3) {
  width: 200px;
    }

.list td:nth-child(4) {
  word-wrap:break-word;
    white-space:nowrap;
    } 
    
.list td:nth-child(5) {
  width: 100px;
  text-align: center;
    }  

.list button {
  background-color: #ffc30b;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  min-width: 40px;
  min-height:30px;
  height: auto;
  padding:3px;
  position:relative;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size:14px;
  word-wrap:break-word;
}   

table.hzrdlist {
  width: 90%;
  margin:auto;
}

table.hzrdlist tr td {
  border: 1px solid black;
  background: #ffc30b;
  word-wrap:break-word;
  padding:3px;
}

table.hzrdlist tr th {
  border: 1px solid black;
  background: #6f7172;
  color: white;
  text-align: left;
  
}


table.hzdTable {
   margin:auto;
}

table.hzdTable tr td {
  border: 1px solid black;
  padding:5px;
 
}

table.hzdTable tr th {
   background: #6f7172;
  color: white;
  text-align: center;
}    

.mylist tr td {
  padding:5px;
  color: black;
  float: left;
}

.mylist tr th {
  border: 1px solid black;
  background: #ffc30b;
  color: black;
  text-align: center;
   padding:3px;
}   

.mylist td:nth-child(1) {
  width: 100%;
  text-align: left;
 
    }

.mylist td:nth-child(2) {
  width: 150px;
  text-align: center;
    }
    
.mylist td:nth-child(3) {
  width: 150px;
  text-align: center;
    }
    
.mylist button {
    background-color: #ffc30b;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  min-width: 40px;
  min-height:30px;
  height: auto;
  padding:3px;
  position:relative;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size:16px;
  word-wrap:break-word;
}       
    
/* Forms */

dl {
  clear: both;
  overflow: auto;
  margin: 0.3em 0 0 3em;
}

dt {
  float: left;
   font-weight: bold;
  min-width: 15%;
  word-wrap: break-word;
  word-break: break-word;
  overflow: auto;
}

dd {
 float: left;
 min-width: 80%;
 margin-left: 0.5em;
 word-wrap: break-word;
 overflow: auto;
}

#operations {
  clear: both;
  margin: 1em 0 1em 75px;
}

/* Errors */

.errors {
  display: inline-block;
  border: 2px solid red;
  color: red;
  padding: 1em;
  margin-bottom: 1em;
}

.errors ul {
  margin-bottom: 0;
  padding-left: 1em;
}

/* Session Messages */

#message {
  color: #000000;
  background: white;
  border: 2px solid #000000;
  padding: 1em 15px;
  margin: 1em 30px;
  width: 890px;
}

#service-blocks {
  margin-top: 50px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
}

.service {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    font-weight: 600;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    word-wrap:break-word;
}
  
.caption {
    display:block;
    
} 
  .butsmall {
  background-color: #000000;
  color: #ffc30b;
  font-size: 26px;
  text-align:center;
  text-decoration: none;
  display: inline-block;
  border-radius: 6px;
  cursor: pointer;
  width: 30px;
  height: 35px;
  padding: 2px;
  margin:auto;
  
}

label {
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #000000;
  margin-right: 5px;
  
   }  

.label {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  margin-right: 10px;
  border: 1px solid black;
  padding-left: 3px;
  padding-right: 3px;
}
.longtext {
  min-width: 80%;
  word-wrap:break-word;
  display: flex;
}
.smalltext {
  width: 70px;
  word-wrap:break-word;
}
.tabletext {
  width: 700px;
  word-wrap:break-word;
  display: flex;
  min-height: 70px;
}

.paratext {
  width: 700px;
  min-height: 300px;
  display: flex;
  overflow-wrap: break-word;
}

.hidediv {
  display: none;
}

.hidediv1 {
  display: none;
}

.hidediv2 {
  display: none;
}

.hidediv2a {
  display: none;
}
.hidediv2b {
  display: none;
}

.hidediv2c {
  display: none;
}

.hidediv3 {
  display: none;
}

.hidediv4 {
  display: none;
}
.hidediv4a {
  display: none;
}

.hidediv5 {
  display: none;
}

.hidediv5a {
  display: none;
}

.hidediv5b {
  display: none;
}

.hidediv6 {
  display: none;
}

.hidediv7 {
  display: none;
}

.hidediv8 {
  display: none;
}

.hidediv9 {
  display: none;
}

.hidediv10 {
  display: none;
}

.hidediv11 {
  display: none;
}

.hidediv12 {
  display: none;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 10px;
  width: 85%;
  border-left: none;
 }

.tablinkcontent {
  padding: 10px;
  margin:15px auto auto auto;
  border: solid 1px darkgray;
  width: 90%;
  
}

.tablinkcontent button.active {
  background-color: #ffc30b;
  color: black;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.tablink{
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size: 16px;
  background-color: #ffc30b;
  color: black;
  width: 230px;
  border: solid black 3px;
}
.tablink button {
  background-color: #ffc30b;
  color: black;
  border: solid black 1px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.tablink button:focus {
  background-color: #ffc30b;
    color: black;
}

.tablink button.active {
  background-color: #6f7172;
  color: #ffc30b;
}

option {
    font-size:14px; 
    font-family: Roboto, sans-serif;
    height: 30px;
    margin-left: 10px;
}
select {
    font-size:16px; 
    font-family: Roboto, sans-serif;
    height: 30px;
    overflow-y: auto;
}
input {
    font-size:16px; 
    font-family: Roboto, sans-serif;
    min-height:30px;
   }

input[type="checkbox"] {
  width: 1.2em;
  height: 1.2em;
}
input[type="radio"] {
  width: 1.2em;
  height: 1.2em;
}

input[type="button"] {
  background:black;
  min-height: 30px;
  color:#ffc30b;
  padding:3px;
  position:relative;
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size:16px;
  cursor: pointer;
  border-radius: 6px;
}

input[type="submit"] {
  background:black;
  min-height: 30px;
  color:#ffc30b;
  padding:3px;
  position:relative;
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size:16px;
  cursor: pointer;
}

.multipleSelect {
  width: auto;
  margin-left: 10px;
  font-size: 16px;
  color: black;
  font-family: Roboto, sans-serif;
}

.selectBox {
  position: relative;
  font-size: 16px;
  color: black;
  font-family: Roboto, sans-serif;
 
}

.selectBox select {
  width: auto;
  font-size: 16px;
  color: black;
  font-family: Roboto, sans-serif;
}

.selectionBox {
  position: absolute;
  left: 0;
  right: 2px;
  top: 0;
  bottom: 0;
}

#multipleCheckbox {
  display: none;
 
}

#multipleCheckbox label {
  
  font-size: 16px;
  color: black;
  font-family: Roboto, sans-serif;
  
}

.fl_table {
    padding:4px;
    border: solid black;
    empty-cells: hide;
    border-collapse: separate;
    border-spacing: 0 1em;
    width:80%;
    margin:auto;
}
.fl_table tr {
    color:#ffc30b;
    padding: 5px;
   
}
.fl_table th {
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size: 14px;
  background-color: black;
  color: #ffc30b;
  padding: 2px;
  }

.fl_table td {
  font-family: Roboto, sans-serif;
  font-weight: 300;
  font-size: 14px;
  width:200px;
  word-wrap:break-word;
  text-align: center;
  background-color:whitesmoke;
  color: black;
  border: 2px solid black;
  padding: 2px;
 }

td:empty {
  visibility: hidden;
  border:none;
}
* {
  box-sizing: border-box;
}

/* Create a column layout with Flexbox */
.rowm {
  display: flex;
}

/* Left column (menu) */
.leftc {
  flex: 25%;
  background: black;
  
 }

.leftc h2 {
  padding-left: 5px;
  font-size: 18px;
  color: #ffc30b;
}


/* Right column (page content) */
.rightc {
  flex: 75%;
  padding: 15px;
  border: black 1px solid;
}

/* Style the search box */
#mySearch {
  width: 100%;
  font-size: 18px;
  padding: 11px;
  border: 1px solid black;
}

/* Style the navigation menu inside the left column */
#myMenu {
  list-style-type: none;
  background: black;
  padding: 0;
  margin: 0;
}

#myMenu li a {
  padding: 12px;
  text-decoration: none;
  color: #ffc30b;
  display: block
}

#myMenu li a:hover {
  background-color: #dbe2e6;
}

table.propTable {
  width: 90%;
  margin:auto
 
}
table.propTable tr th {
  border: none;
  background: #6f7172;
  color: white;
  text-align: left;
}

table.propTable tr td {
  border: none;
  text-align: left;
  background: #ffc30b;
  color: white;
  word-wrap:break-word;
  white-space:nowrap;
  }
.propTable input{
    margin: auto;
    text-align: left;
    background:transparent;
    border:none;
} 

.propTable textarea{
  left: 0;
  width: 100%;
  resize: none;
  transform: translateY(-50%);
   background:transparent;
   border:none;
    min-width:700px;
    height:30px;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    background-color: #ffc30b;
    padding: 5px;
    justify-content: space-between;
    align-content: space-around;
    
}

.grid-formcontainer {
    display: grid;
    grid-template-columns: 20% 70%;
    background-color: #ffc30b;
    padding: 5px;
    align-content: space-around;
    
}

.grid-formcontainer > div {
  border: 1px solid black;
  position:relative;
  padding: 20px;
  align-content:left;
  
}
.grid-twocol {
    display: grid;
    grid-template-columns: auto auto;
    background-color: #ffc30b;
    padding: 5px 250px 5px 50px;
    justify-content: space-between;
    align-content: space-around;
    border:solid 1px black;
}

.grid-item {
  margin-top:2px;
  background-color: #ffc30b;
  padding: 10px;
  align-content: flex-start;
  justify-content: space-between;
  position:relative;
  margin:auto;
  }
 .swot-container {
  display: grid;
  width:100%;
  gap: 10px;
  background-color: #dbe2e6;
  padding: 10px;
    border: 1px solid black;
} 
.swot-item1 {
  grid-column: 1 ;
  grid-row: 1 / span 20;
  border: 2px solid black;
  }  
 .swot-item2 {
  grid-column: 2 ;
  grid-row: 1 / span 20;
  border: 2px solid black;
  }  
  .swot-item3 {
  grid-column: 1 ;
  grid-row: 22 / span 20;
  border: 2px solid black;
  }  
  .swot-item4 {
  grid-column: 2 ;
  grid-row: 22 / span 20;
  border: 2px solid black;
  }  
  
.grid-containerLists{
    display: grid;
    grid-template-columns: auto auto auto;
      background-color: #ffc30b;
      padding: 10px;
      justify-content: space-between;
      align-content:space-around;
      
    }

.grid-itemLists {
  background-color: #ffc30b;
  padding: 10px;
  position:relative;
  margin:auto;
  border: solid 1px #dbe2e6;
   align-content:space-around;
  }  

.grid-container3 {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: #ffc30b;
  padding: 1px;
  justify-content: space-between;
  align-content: space-around;
  }  
button {
  background-color: #000000;
  color: #ffc30b;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  min-width: 40px;
  height:30px;
  padding:3px;
  position:relative;
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size:16px;
}

.btnlist {
    padding:3px;
    background-color: #ffc30b;
    color:black;
}


* {box-sizing: border-box;}

.cancelbtn, .deletebtn {
  float: center;
  width: 30%;
}

.container {
  padding: 10px;
  text-align: center;
}

.modal {
    display: none; 
    position: fixed; 
    z-index: 1;
    top:20%;
    left:auto;
    width: 60%; 
    height: 70%; 
    overflow: hidden;
    background-color: white;
 }

.modal-content {
  background-color: #ffc30b;
  margin: 10% auto 10% auto; 
  border: 1px solid #888;
  width: 80%;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 15px;
}

.close {
  position: absolute;
  right: 35px;
  top: 10px;
  font-size: 40px;
  font-weight: bold;
  color: #f1f1f1;
}

.close:hover,
.close:focus {
  color: #f44336;
  cursor: pointer;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

@media screen and (max-width: 300px) {
  .cancelbtn, .deletebtn {
     width: 100%;
  }
}

.ball_wrap {
    position: relative;
    margin: 100px;
    width: 800px;
}

.middle_ball {
    background: lightgray;
    color: white;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    line-height: 100px;
    height: 100px;
    width: 100px;
    border-radius: 35%;
    border: 3px solid black;
    margin-left: 300px;
    margin-top:200px;
}

.middle_ball p {
display: inline-block;
vertical-align: middle;
}

.side_ball {
    background: black;
    color: white;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    line-height: 100px;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: 3px solid lightgray;
    position: absolute;
}

.side_ball p {
  display: inline-block;
  vertical-align: middle;
}

.ball_wrap div:nth-of-type(2) {
      top: 0px;
       left: 100px;
}

.ball_wrap div:nth-of-type(2):after {
  content: "";
    display: block;
    border-bottom: 1px solid black;
    position: absolute;
    width: 100px;
    right: -100px;
    top: 50%;
}

.ball_wrap div:nth-of-type(3) {
    top:0px;
    left: 500px;
}

.ball_wrap div:nth-of-type(3):after {
    content: "";
    display: block;
    border-bottom: 1px solid black;
    position: absolute;
    width: 100px;
    left: -102px;
    top: 50%;
}

.ball_wrap div:nth-of-type(4) {
    right: 400px;
   bottom: -200px;
}

.ball_wrap div:nth-of-type(4):after {
    content: "";
    display: block;
    border-left: 1px solid black;
    position: absolute;
    height: 100px;
    left: 50%;
    top: -100px;
}

.ball_wrap div:nth-of-type(5) {
 left: 300px;
  bottom: 200px;
}

.ball_wrap div:nth-of-type(5):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 100px;
  left: 50%;
  top:100px; 
}

.ball_wrap div:nth-of-type(6) {
  left: 425px;
  bottom: 125px;
}

.ball_wrap div:nth-of-type(6):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 75px;
  left: -20%;
   top:67px;
  -moz-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.ball_wrap div:nth-of-type(7) {
  right: 275px;
  bottom: -125px;
}

.ball_wrap div:nth-of-type(7):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 76px;
  left: -20%;
  top: -48px;
  -moz-transform: rotate(-35deg);
  -o-transform: rotate(-35deg);
  -webkit-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  transform: rotate(-35deg);
}

.ball_wrap div:nth-of-type(8) {
  right: 525px;
  bottom: -125px;
}

.ball_wrap div:nth-of-type(8):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 76px;
  right: -20%;
  top: -48px;
  -moz-transform: rotate(35deg);
  -o-transform: rotate(35deg);
  -webkit-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  transform: rotate(35deg);
}

.ball_wrap div:nth-of-type(9) {
  right: 525px;
  bottom: 125px;
}

.ball_wrap div:nth-of-type(9):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 76px;
  right: -20%;
  bottom: -48px;
  -moz-transform: rotate(-35deg);
  -o-transform: rotate(-35deg);
  -webkit-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  transform: rotate(-35deg);
}

.ball_wrap div:nth-of-type(10) {
  right: 525px;
  bottom: 125px;
}

.ball_wrap div:nth-of-type(10) {
  left: 425px;
  bottom: 125px;
}

.ball_wrap div:nth-of-type(10):after {
  content: "";
  display: block;
  border-left: 1px solid black;
  position: absolute;
  height: 75px;
  left: -20%;
   top:67px;
  -moz-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

#mySidenav a {
  position: fixed; /* Position them relative to the browser window */
  left: -45px; /* Position them outside of the screen */
  transition: 0.3s; /* Add transition on hover */
  padding: 5px; /* 15px padding */
  width: 155px; 
  text-decoration: none; 
  font-family: Roboto, sans-serif;
  font-size: 15px; 
  color: white; 
  border-radius: 0 5px 5px 0; 
  text-align:right;
}

#mySidenav a:hover {
  left: 0; 
  color: white;
  font-size: 22px; 
}

#mtask {
  top: 120px;
  background-color: black;
}

#atask {
  top: 170px;
  background-color:black;
}

#wsale {
  top: 220px;
  background-color:black;
}

#cash {
  top: 270px;
  background-color:black;
}

#paid {
  top: 320px;
  background-color:black;
}

#comm {
  top: 370px;
  background-color:black;
}

table.pnl {
  width: 95%;
  margin:auto;
  text-align:center;
}


table.pnl tr td {
  border: 1px solid black;
  background: white;
}

table.pnl tr th {
  border: 1px solid black;
  background: black;
  color: white;
  text-align: center;
   width:7%;
  
}

.pnl td:nth-child(1) {
   text-align: left;
  font-size: 14px;
    }

.pnl td:nth-child(2) {
    font-size: 14px;
   text-align: right;
   width:7%;
    }
    
.pnl td:nth-child(3) {
    font-size: 14px;
  text-align: right;
   width:7%;
    }

.pnl td:nth-child(4) {
    font-size: 14px;
  text-align: right;
    width:7%;
    } 
    
.pnl td:nth-child(5) {
  font-size: 14px;
  text-align: right;
   width:7%;
    } 
    
.pnl td:nth-child(6) {
  font-size: 14px;
  text-align: right;
   width:7%;
    }  
    
.pnl td:nth-child(7) {
  font-size: 14px;
  text-align: right;
    width:7%;
    }
    
.pnl td:nth-child(8) {
  font-size: 14px;
  text-align: right;
    width:7%;
    }        

.pnl td:nth-child(9) {
  font-size: 14px;
  text-align: right;
   width:7%;
    }    
    
.pnl td:nth-child(10) {
  font-size: 14px;
  text-align: right;
    width:7%;
    }    
    
.pnl td:nth-child(11) {
  font-size: 14px;
  text-align: right;
   width:7%;
    }  
    
.pnl td:nth-child(12) {
  font-size: 14px;
  text-align: right;
  width:7%;
    }  
    
    .pnl td:nth-child(13) {
  font-size: 14px;
  text-align: right;
   width:7%;
    }     
    
       .pnl td:nth-child(14) {
  font-size: 14px;
  text-align: right;
   width:7%;
    }  
    
.totalpnl {
    font-size: 14px;
border:solid black 1px; 
width:7.2%; 
font-weight:900; 
text-align:center
}  

.inputpnl {
border:solid black 1px; 
width:7.2%; 
text-align:right;
font-size: 14px;
} 

.leftpnl{
    color: black;
    font-size: 18px;
    font-family:Roboto, sans-serif; 
    width:300px;
    background:transparent;
    border:0;
    text-align: left;
    margin-left:20%;
}

.rightpnl{
    color: black;
    font-size: 18px;
    font-family:Roboto, sans-serif; 
    width:150px;
    text-align: right;
    margin-right:20%;
}
